/*
Theme Name:		 Twenty Seventeen Child
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 twentyseventeen
Version:		 1.0.0
Text Domain:	 Twenty-Seventeen-child
-------------------------------------------------------------- */

/* =Theme customization starts here
------------------------------------------------------- */
/*--------------------------------------------------------------
1.0 Normalize
Styles based on Normalize v5.0.0 @link https://github.com/necolas/normalize.css
--------------------------------------------------------------*/
.uk-text-white {
  color: #ffffff!important;
}

/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/

/* Adjust positioning of edit shortcuts, override style in customize-preview.css */
@media screen and (min-width: 20em) {

	body.customize-partial-edit-shortcuts-shown .site-header .site-title {
		padding-left: 0;
	}
}

@media screen and (min-width: 30em) {

	/* Typography */

	body,
	button,
	input,
	select,
	textarea {
		font-size: 18px;
		font-size: 1.125rem;
	}

	h1 {
		font-size: 30px;
		font-size: 1.875rem;
	}

	h2,
	.home.blog .entry-title,
	.page .panel-content .recent-posts .entry-title {
		font-size: 26px;
		font-size: 1.625rem;
	}

	h3 {
		font-size: 22px;
		font-size: 1.375rem;
	}

	h4 {
		font-size: 18px;
		font-size: 1.125rem;
	}

	h5 {
		font-size: 13px;
		font-size: 0.8125rem;
	}

	h6 {
		font-size: 16px;
		font-size: 1rem;
	}

	.entry-content blockquote.alignleft,
	.entry-content blockquote.alignright {
		font-size: 14px;
		font-size: 0.875rem;
	}

	/* Fix image alignment */
	img.alignleft {
		float: left;
		margin-right: 1.5em;
	}

	img.alignright {
		float: right;
		margin-left: 1.5em;
	}

	/* Site Branding */

	.site-branding {
		padding: 1em 0;
		background: #212427	;
	}

	/* Front Page */

	.panel-content .wrap {
		padding-bottom: 2em;
		padding-top: 3.5em;
	}

	.page-one-column .panel-content .wrap {
		max-width: 100%;
	}

	.panel-content .entry-header {
		margin-bottom: 4.5em;
	}

	.panel-content .recent-posts .entry-header {
		margin-bottom: 0;
	}

	/* Blog Index, Archive, Search */

	.taxonomy-description {
		font-size: 14px;
		font-size: 0.875rem;
	}

	.page-numbers.current {
		font-size: 16px;
		font-size: 1rem;
	}

	/* Site Footer */

	.site-footer {
		font-size: 16px;
		font-size: 1rem;
		border: none;
	}

	/* Gallery Columns */

	.gallery-item {
		max-width: 25%;
	}

	.gallery-columns-1 .gallery-item {
		max-width: 100%;
	}

	.gallery-columns-2 .gallery-item {
		max-width: 50%;
	}

	.gallery-columns-3 .gallery-item {
		max-width: 33.33%;
	}

	.gallery-columns-4 .gallery-item {
		max-width: 25%;
	}
}

@media screen and (min-width: 48em) {

	/* Typography */

	body,
	button,
	input,
	select,
	textarea {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.5;
	}

	.entry-content blockquote.alignleft,
	.entry-content blockquote.alignright {
		font-size: 13px;
		font-size: 0.8125rem;
	}

	/* Layout */

	.wrap {
		max-width: 90%;
		padding-left: 3em;
		padding-right: 3em;
	}

	.has-sidebar:not(.error404) #primary {
		float: left;
		width: 64%;
	}

	.has-sidebar #secondary {
		float: right;
		padding-top: 0;
		width: 36%;
	}

	.error404 #primary {
		float: none;
	}

	/* Site Branding */

	.site-branding {
		margin-bottom: 0;
	}

	.has-header-image.twentyseventeen-front-page .site-branding,
	.has-header-video.twentyseventeen-front-page .site-branding,
	.has-header-image.home.blog .site-branding,
	.has-header-video.home.blog .site-branding {
		bottom: 0;
		display: block;
		left: 0;
		height: auto;
		padding-top: 0;
		position: absolute;
		width: 100%;
	}

	.has-header-image.twentyseventeen-front-page .custom-header,
	.has-header-video.twentyseventeen-front-page .custom-header,
	.has-header-image.home.blog .custom-header,
	.has-header-video.home.blog .custom-header {
		display: block;
		height: auto;
	}

	.custom-header-media {
		height: 165px;
		position: relative;
	}

	.twentyseventeen-front-page.has-header-image .custom-header-media,
	.twentyseventeen-front-page.has-header-video .custom-header-media,
	.home.blog.has-header-image .custom-header-media,
	.home.blog.has-header-video .custom-header-media {
		height: 0;
		position: relative;
	}

	.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media,
	.has-header-video:not(.twentyseventeen-front-page):not(.home) .custom-header-media {
		bottom: 0;
		height: auto;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

	.custom-logo-link {
		padding-right: 2em;
	}

	.custom-logo-link img,
	body.home.title-tagline-hidden.has-header-image .custom-logo-link img,
	body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
		max-width: 350px;
	}

	.title-tagline-hidden.home.has-header-image .custom-logo-link img,
	.title-tagline-hidden.home.has-header-video .custom-logo-link img {
		max-height: 200px;
	}

	.site-title {
		font-size: 36px;
		font-size: 2.25rem;
	}

	.site-description {
		font-size: 16px;
		font-size: 1rem;
	}

	/* Navigation */

	.navigation-top {
		bottom: 0;
		font-size: 14px;
		font-size: 0.875rem;
		left: 0;
		position: absolute;
		right: 0;
		width: 100%;
		z-index: 3;


	}

	.navigation-top .wrap {
		max-width: 1000px;
		/* The font size is 14px here and we need 50px padding in ems */
		padding: 0.75em 3.4166666666667em;
	}

	.navigation-top nav {
		margin-left: -1.25em;
	}

	.site-navigation-fixed.navigation-top {
		bottom: auto;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 7;
	}

	.admin-bar .site-navigation-fixed.navigation-top {
		top: 32px;
	}

	/* Main Navigation */

	.js .menu-toggle,
	.js .dropdown-toggle {
		display: none;
	}

	.main-navigation {
		width: auto;
	}

	.js .main-navigation ul,
	.js .main-navigation ul ul,
	.js .main-navigation > div > ul {
		display: block;
	}

	.main-navigation ul {
		background: transparent;
		padding: 0;
	}

	.main-navigation > div > ul {
		border: 0;
		margin-bottom: 0;
		padding: 0;
	}

	.main-navigation li {
		border: 0;
		display: inline-block;
	}

	.main-navigation li li {
		display: block;
	}

	.main-navigation a {
		padding: 1em 1.25em;
	}

	.main-navigation ul ul {
		background: #fff;
		border: 1px solid #bbb;
		left: -999em;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 99999;
	}

	.main-navigation ul li.menu-item-has-children:before,
	.main-navigation ul li.menu-item-has-children:after,
	.main-navigation ul li.page_item_has_children:before,
	.main-navigation ul li.page_item_has_children:after {
		border-style: solid;
		border-width: 0 6px 6px;
		content: "";
		display: none;
		height: 0;
		position: absolute;
		right: 1em;
		bottom: -1px;
		width: 0;
		z-index: 100000;
	}

	.main-navigation ul li.menu-item-has-children.focus:before,
	.main-navigation ul li.menu-item-has-children:hover:before,
	.main-navigation ul li.menu-item-has-children.focus:after,
	.main-navigation ul li.menu-item-has-children:hover:after,
	.main-navigation ul li.page_item_has_children.focus:before,
	.main-navigation ul li.page_item_has_children:hover:before,
	.main-navigation ul li.page_item_has_children.focus:after,
	.main-navigation ul li.page_item_has_children:hover:after {
		display: block;
	}

	.main-navigation ul li.menu-item-has-children:before,
	.main-navigation ul li.page_item_has_children:before {
		border-color: transparent transparent #bbb;
		bottom: 0;
	}

	.main-navigation ul li.menu-item-has-children:after,
	.main-navigation ul li.page_item_has_children:after {
		border-color: transparent transparent #fff;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: 100%;
		right: auto;
	}

	.main-navigation ul ul a {
		padding: 0.75em 1.25em;
		width: 16em;
	}

	.main-navigation li li {
		-webkit-transition: background-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out;
	}

	.main-navigation li li:hover,
	.main-navigation li li.focus {
		background: #767676;
	}

	.main-navigation li li a {
		-webkit-transition: color 0.3s ease-in-out;
		transition: color 0.3s ease-in-out;
	}

	.main-navigation li li.focus > a,
	.main-navigation li li:focus > a,
	.main-navigation li li:hover > a,
	.main-navigation li li a:hover,
	.main-navigation li li a:focus,
	.main-navigation li li.current_page_item a:hover,
	.main-navigation li li.current-menu-item a:hover,
	.main-navigation li li.current_page_item a:focus,
	.main-navigation li li.current-menu-item a:focus {
		color: #fff;
	}

	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		left: 0.5em;
		right: auto;
	}

	.main-navigation .menu-item-has-children > a > .icon,
	.main-navigation .page_item_has_children > a > .icon {
		display: inline;
		left: 5px;
		position: relative;
		top: -1px;
	}

	.main-navigation ul ul .menu-item-has-children > a > .icon,
	.main-navigation ul ul .page_item_has_children > a > .icon {
		margin-top: -9px;
		left: auto;
		position: absolute;
		right: 1em;
		top: 50%;
		-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
		-ms-transform: rotate(-90deg); /* IE 9 */
		transform: rotate(-90deg);
	}

	.main-navigation ul ul ul {
		left: -999em;
		margin-top: -1px;
		top: 0;
	}

	.main-navigation ul ul li.menu-item-has-children.focus:before,
	.main-navigation ul ul li.menu-item-has-children:hover:before,
	.main-navigation ul ul li.menu-item-has-children.focus:after,
	.main-navigation ul ul li.menu-item-has-children:hover:after,
	.main-navigation ul ul li.page_item_has_children.focus:before,
	.main-navigation ul ul li.page_item_has_children:hover:before,
	.main-navigation ul ul li.page_item_has_children.focus:after,
	.main-navigation ul ul li.page_item_has_children:hover:after {
		display: none;
	}

	.site-header .site-navigation-fixed .menu-scroll-down {
		display: none;
	}

	/* Scroll down arrow */

	.site-header .menu-scroll-down {
		display: block;
		padding: 1em;
		position: absolute;
		right: 0;
	}

	.site-header .menu-scroll-down .icon {
		-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
		-ms-transform: rotate(90deg); /* IE 9 */
		transform: rotate(90deg);
	}

	.site-header .menu-scroll-down {
		color: #fff;
		top: 2em;
	}

	.site-header .navigation-top .menu-scroll-down {
		color: #767676;
		top: 0.7em;
	}

	.menu-scroll-down:focus {
		outline: thin dotted;
	}

	.menu-scroll-down .icon {
		height: 18px;
		width: 18px;
	}

	/* Front Page */

	.twentyseventeen-front-page.has-header-image .site-branding,
	.twentyseventeen-front-page.has-header-video .site-branding,
	.home.blog.has-header-image .site-branding,
	.home.blog.has-header-video .site-branding {
		margin-bottom: 70px;
	}

	.twentyseventeen-front-page.has-header-image .custom-header-media,
	.twentyseventeen-front-page.has-header-video .custom-header-media,
	.home.blog.has-header-image .custom-header-media,
	.home.blog.has-header-video .custom-header-media {
		height: 1200px;
		height: 100vh;
		max-height: 100%;
		overflow: hidden;
	}

	.twentyseventeen-front-page.has-header-image .custom-header-media:before,
	.twentyseventeen-front-page.has-header-video .custom-header-media:before,
	.home.blog.has-header-image .custom-header-media:before,
	.home.blog.has-header-video .custom-header-media:before {
		height: 33%;
	}

	.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-media,
	.admin-bar.twentyseventeen-front-page.has-header-video .custom-header-media,
	.admin-bar.home.blog.has-header-image .custom-header-media,
	.admin-bar.home.blog.has-header-video .custom-header-media {
		height: calc(100vh - 32px);
	}

	.panel-content .wrap {
		padding-bottom: 4.5em;
		padding-top: 6em;
	}

	.panel-image {
		height: 100vh;
		max-height: 1200px;
	}

	/* With panel images 100% of the screen height, we're going to fix the background image where supported to create a parallax-like effect. */
	.background-fixed .panel-image {
		background-attachment: fixed;
	}

	.page-two-column .panel-content .entry-header {
		float: left;
		width: 36%;
	}

	.page-two-column .panel-content .entry-content {
		float: right;
		width: 58%;
	}

	/* Front Page - Recent Posts */

	.page-two-column .panel-content .recent-posts {
		clear: right;
		float: right;
		width: 58%;
	}

	.panel-content .recent-posts article {
		margin-bottom: 4em;
	}

	.panel-content .recent-posts .entry-header,
	.page-two-column #primary .panel-content .recent-posts .entry-header,
	.panel-content .recent-posts .entry-content,
	.page-two-column #primary .panel-content .recent-posts .entry-content {
		float: none;
		width: 100%;
	}

	.panel-content .recent-posts .entry-header {
		margin-bottom: 1.5em;
	}

	.page .panel-content .recent-posts .entry-title {
		font-size: 26px;
		font-size: 1.625rem;
	}

	/* Posts */

	.site-content {
		padding: 5.5em 0 0;
	}

	.single-post .entry-title,
	.page .entry-title {
		font-size: 26px;
		font-size: 1.625rem;
	}

	.comments-pagination,
	.post-navigation {
		clear: both;
	}

	.post-navigation .nav-previous {
		float: left;
		width: 50%;
	}

	.post-navigation .nav-next {
		float: right;
		text-align: right;
		width: 50%;
	}

	.nav-next,
	.post-navigation .nav-next {
		margin-top: 0;
	}

	/* Blog, archive, search */

	.sticky .icon-thumb-tack {
		height: 23px;
		left: -2.5em;
		top: 1.5em;
		width: 32px;
	}

	body:not(.has-sidebar):not(.page-one-column) .page-header,
	body.has-sidebar.error404 #primary .page-header,
	body.page-two-column:not(.archive) #primary .entry-header,
	body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
		float: left;
		width: 36%;
	}

	.blog:not(.has-sidebar) #primary article,
	.archive:not(.page-one-column):not(.has-sidebar) #primary article,
	.search:not(.has-sidebar) #primary article,
	.error404:not(.has-sidebar) #primary .page-content,
	.error404.has-sidebar #primary .page-content,
	body.page-two-column:not(.archive) #primary .entry-content,
	body.page-two-column #comments {
		float: right;
		width: 58%;
	}

	.blog .site-main > article,
	.archive .site-main > article,
	.search .site-main > article {
		padding-bottom: 4em;
	}

	.navigation.pagination {
		clear: both;
		float: right;
		width: 58%;
	}

	.has-sidebar .navigation.pagination,
	.archive.page-one-column:not(.has-sidebar) .navigation.pagination {
		float: none;
		width: 100%;
	}

	.entry-footer {
		display: table;
		width: 100%;
	}

	.entry-footer .cat-tags-links {
		display: table-cell;
		vertical-align: middle;
		width: 100%;
	}

	.entry-footer .edit-link {
		display: table-cell;
		text-align: right;
		vertical-align: middle;
	}

	.entry-footer .edit-link a.post-edit-link {
		margin-top: 0;
		margin-left: 1em;
	}

	/* Entry content */

	/* without sidebar */

	:not(.has-sidebar) .entry-content blockquote.alignleft {
		margin-left: -17.5%;
		width: 48%;
	}

	:not(.has-sidebar) .entry-content blockquote.alignright {
		margin-right: -17.5%;
		width: 48%;
	}

	/* with sidebar */

	.has-sidebar .entry-content blockquote.alignleft {
		margin-left: 0;
		width: 34%;
	}

	.has-sidebar .entry-content blockquote.alignright {
		margin-right: 0;
		width: 34%;
	}

	.has-sidebar #primary .entry-content blockquote.alignright.below-entry-meta {
		margin-right: -72.5%;
		width: 62%;
	}

	/* blog and archive */

	.blog:not(.has-sidebar) .entry-content blockquote.alignleft,
	.twentyseventeen-front-page.page-two-column .entry-content blockquote.alignleft,
	.archive:not(.has-sidebar) .entry-content blockquote.alignleft,
	.page-two-column .entry-content blockquote.alignleft {
		margin-left: -72.5%;
		width: 62%;
	}

	.blog:not(.has-sidebar) .entry-content blockquote.alignright,
	.twentyseventeen-front-page.page-two-column .entry-content blockquote.alignright,
	.archive:not(.has-sidebar) .entry-content blockquote.alignright,
	.page-two-column .entry-content blockquote.alignright {
		margin-right: 0;
		width: 36%;
	}

	/* Post formats */

	.format-quote blockquote .icon {
		left: -1.5em;
	}

	/* Pages */

	.page.page-one-column .entry-header,
	.twentyseventeen-front-page.page-one-column .entry-header,
	.archive.page-one-column:not(.has-sidebar) .page-header {
		margin-bottom: 4em;
	}

	.page:not(.home) #content {
		padding-bottom: 3.25em;
	}

	/* 404 page */

	.error404 .page-content {
		padding-bottom: 9em;
	}

	/* Comments */

	#comments {
		padding-top: 5em;
	}

	.comments-title {
		margin-bottom: 2.5em;
	}

	ol.children .children {
		padding-left: 2em;
	}

	/* Posts pagination */

	.nav-links .nav-title {
		position: relative;
	}

	.nav-title-icon-wrapper {
		position: absolute;
		text-align: center;
		width: 2em;
	}

	.nav-links .nav-previous .nav-title .nav-title-icon-wrapper {
		left: -2em;
	}

	.nav-links .nav-next .nav-title .nav-title-icon-wrapper {
		right: -2em;
	}

	/* Secondary */

	#secondary {
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 1.6;
	}

	/* Widgets */

	h2.widget-title {
		color: #fff;
		font-size: 11px;
		font-size: 0.6875rem;
		margin-bottom: 2em;
	}

	/* Footer */

	.site-footer {
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 1.6;
		margin-top: 0em;
	}

	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 36%;
	}

	.site-footer .widget-column.footer-widget-2 {
		float: left;
		width: 33%;
	}
	.site-footer .widget-column.footer-widget-3 {
		float: right;
		width: 30%;
	}	

	.social-navigation {
		clear: left;
		float: left;
		margin-bottom: 0;
		width: 36%;
	}

	.site-info {
		/**float: left; **/
		padding: 0.7em 0 0;
		width: 100%;
	}

	.social-navigation + .site-info {
		margin-left: 6%;
	}

	.site-info .sep {
		margin: 0 0.5em;
		display: inline;
		visibility: visible;
		height: auto;
		width: auto;
	}

	/* Gallery Columns */

	.gallery-columns-5 .gallery-item {
		max-width: 20%;
	}

	.gallery-columns-6 .gallery-item {
		max-width: 16.66%;
	}

	.gallery-columns-7 .gallery-item {
		max-width: 14.28%;
	}

	.gallery-columns-8 .gallery-item {
		max-width: 12.5%;
	}

	.gallery-columns-9 .gallery-item {
		max-width: 11.11%;
	}
}

@media screen and ( min-width: 67em ) {

	/* Layout */

	/* Navigation */
	.navigation-top .wrap {
		padding: 0.75em 2em;
	}

	.navigation-top nav {
		margin-left: 0;
	}

	/* Sticky posts */

	.sticky .icon-thumb-tack {
		font-size: 32px;
		font-size: 2rem;
		height: 22px;
		left: -1.25em;
		top: 0.75em;
		width: 32px;
	}

	/* Pagination */

	.page-numbers {
		display: inline-block;
	}

	.page-numbers.current {
		font-size: 15px;
		font-size: 0.9375rem;
	}

	.page-numbers.current .screen-reader-text {
		clip: rect(1px, 1px, 1px, 1px);
		height: 1px;
		overflow: hidden;
		position: absolute !important;
		width: 1px;
	}

	/* Comments */

	.comment-body {
		margin-left: 0;
	}
}

@media screen and ( min-width: 79em ) {

	.has-sidebar .entry-content blockquote.alignleft {
		margin-left: -20%;
	}

	.blog:not(.has-sidebar) .entry-content blockquote.alignright,
	.archive:not(.has-sidebar) .entry-content blockquote.alignright,
	.page-two-column .entry-content blockquote.alignright,
	.twentyseventeen-front-page .entry-content blockquote.alignright {
		margin-right: -20%;
	}
}

@media screen and ( max-width: 48.875em ) and ( min-width: 48em ) {

	.admin-bar .site-navigation-fixed.navigation-top,
	.admin-bar .site-navigation-hidden.navigation-top {
		top: 46px;
	}
}
/*
You can add your own CSS here.

Click the help icon above to learn more.
*/


.twentyseventeen-front-page .site-content{
	  padding-top: 5.5em;
}

.twentyseventeen-front-page .panel-content .wrap{
	padding-top:0;
}
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
	 box-shadow: none;
}




div.wrap {
	padding-right:1em;
	padding-left:1em;
}
.twentyseventeen-front-page .site-content {
	padding-top:0em;
}
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
	margin-bottom:0px;
}
/*	Homepage Countdown */
#shailan-countdown--1_1 {

	color: white;


}
.countdown_amount{
font-family: 'Orbitron', serif;
font-size: 2em!important;
}
.countdown_row.countdown_descr {
	color: #666;
	font-size:2em; }
.countdown_section {
	background-color: #1e87f0;


	font-size:100%!important;
	}
.countdown_show4 .countdown_section {
	width: 23.5%!important;
	padding: .5em!important;
	margin-right: .5em!important;
	border-radius: .5em;
}
.uk-gradient-bg {
	background: linear-gradient(to bottom, rgba(242,242,242,1) 0%,rgba(204,204,204,1) 100%)!important;
	border: 1px solid #cac8c8;
}
/*path#CA {fill:#f78f1e!important;}
path#CA:hover {fill:#ffc759!important;}
path#AL {fill:#f78f1e!important;}
path#AL:hover {fill:#ffc759!important;}
path#IL {fill:#f78f1e!important;}
path#IL:hover {fill:#ffc759!important;}
path#SC {fill:#f78f1e!important;}
path#SC:hover {fill:#ffc759!important;}
path#RI {fill:#f78f1e!important;}
path#RI:hover {fill:#ffc759!important;}
path#NC {fill:#f78f1e!important;}
path#NC:hover {fill:#ffc759!important;}
path#CT {fill:#f78f1e!important;}
path#CT:hover {fill:#ffc759!important;}
path#NE {fill:#f78f1e!important;}
path#NE:hover {fill:#ffc759!important;}
path#TN {fill:#f78f1e!important;}
path#TN:hover {fill:#ffc759!important;}
path#ON {fill:#f78f1e!important;}
path#ON:hover {fill:#ffc759!important;}/*


/* Tooltip container */
path#CA.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
#mapid { height: 593px; }



/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.page-full-width {
	width: 100%!important;
}

.product_meta {

margin-top:2em;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
border-width: 1px 1px 0px 1px;
border-style: solid;
border-color: #dbdce1;
padding: .25em 1em;


}


.wc-tab {
/**background: #fbfbfb; **/
padding-top: 1em;
padding-left: 2em;

border-width: 1px 1px 1px 1px;
border-style: solid;
border-color: #dbdce1;
}

ul.tabs.wc-tabs {
margin-bottom:0;


}
.woocommerce-tabs a {
box-shadow: none;
}
.woocommerce-tabs li.active a {
box-shadow: none;

}
.wc-tabs li.active {

box-shadow: 0 3px 0 #fbfbfb;
background: #fbfbfb;
border-width: 1px 1px 0px 1px;
border-style: solid;
border-color: black;

}
ol.flex-control-nav.flex-control-thumbs {
border: 1px solid #ffffff;

}

.woocommerce-product-gallery .flex-control-thumbs img {
border-left:1px solid black;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
/** width:100%; **/
}
.description_tab {
margin-left:1em;
}
.site-content-contain {
background-color: #212427;
}
.site-footer {
background-color: #272F73;
}

.social-navigation a {
background-color: #ffffff;
}
.menu-item a {
color:#183889;
}
.navigation-top {
  /* IE10+ */
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #D6D6D6 100%);

/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #D6D6D6 100%);

/* Opera */
background-image: -o-linear-gradient(top, #FFFFFF 0%, #D6D6D6 100%);

/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(100, #D6D6D6));

/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #D6D6D6 100%);

/* W3C Markup */
background-image: linear-gradient(to bottom, #FFFFFF 0%, #D6D6D6 100%);
}

.panel-content .wrap {
  padding-bottom: 0px!important;
  margin-bottom: 10px;
}
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
  max-width: 100%;
}
h3.uk-heading-bullet::before {
  border-left: 5px solid #007caa;
}
div.uk-countdown-number {
  font-size: 5rem;
}
.custom-logo-link img {
	max-height:120px;
}
.page-id-16012 .site-content {
	padding: 0em;
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
	border-top:none;
}
div.uk-card-default {
	background: #212427;
	color: #fff;
}
.uk-table-striped > tr:nth-of-type(2n+1), .uk-table-striped tbody tr:nth-of-type(2n+1) {
	background: #4c4c4c!important;
}
.uk-text-lead {
	color: #fff !important;
}
.sponsors-block {
	background: #212427;
	height: 6em;
	padding-top: 1.5em;
	width: 100%;
	margin-top: 4em;
}
.textwidget a {
	color: #fff;
}

h3.uk-card-title.uk-text-white {
	color: #20BBB2 !important;
}
.uk-card-header {
	/**box-shadow: 1px 1px 1px #20BBB2; **/
}
.frontpage-shadow {
	box-shadow: 6px 6px 9px #000, -6px 6px 9px #000;
}
div#primary.content-area {
	padding-right: 1em;
}
#panel3 div.uk-card > div.uk-card-body {
	/**background: linear-gradient(to bottom, rgba(242,242,242,1) 0%,rgba(204,204,204,1) 100%)!important;**/
	/**border: 1px solid #cac8c8;**/
}

tr.uk-text-lead {
	border-bottom: 1px solid #797979;
}
thead th {
	border-bottom: 2px solid #797979!important;
}
section#custom_html-2.widget_text.widget.widget_custom_html {
	border-top: 1px solid #272F73;
	border-bottom: 1px solid #272F73;
	background: #272F73;
	padding-left: 1em;
	padding-top: 2em;
	padding-right: 1em;
}

#custom_html-2 {
	margin-bottom: 20px!important;
}
#custom_html-2 h2 {
	color: #fff;
}
aside#secondary div.uk-card-header {
	border-bottom: 1px solid #20BBB2;
}
.uk-countdown-number.uk-countdown-days span {
	color: #20BBB2;
	margin-right: .1em;
	border-radius: 10%;
	padding: 0px 2px 0px 2px;
	background: linear-gradient(to bottom, rgba(242,242,242,1) 0%,rgba(204,204,204,1) 100%)!important;
	border: 2px solid #212427;
}

@media only screen and (max-width:767px)
{
#secondary {
display: none;
}
}
#mapcontainer {
    width: 100%;
    height: 750px;
    margin: 0;
    padding: 0;
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
	#SeriesLogo {
		height:3em!important;
	}
		#mapcontainer {
    width: 100%;
    height: 200px;
    margin: 0;
    padding: 0;
}
g#ac_layer_p{visibility:hidden;}
g#ac_layer_1w {visibility:hidden;}	
g#ac_layer_1n {visibility:hidden;}
g#ac_layer_g {visibility:hidden;}
}
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
g#ac_layer_p{visibility:hidden;}
g#ac_layer_1w {visibility:hidden;}
g#ac_layer_1n {visibility:hidden;}
g#ac_layer_g {visibility:hidden;}
	}
@media screen and (max-width: 600px) { 
	#SeriesLogo {
		height:3em!important;
	}
	#mapcontainer {
    width: 100%;
    height: 200px;
    margin: 0;
    padding: 0;
}
}

@media only screen and (max-width: 900px) {
	#mapcontainer {
    width: 100%;
    height: 200px;
    margin: 0;
    padding: 0;
}
}
@media only screen and (min-width: 601px) {
	#SeriesLogo {
		height:10em!important;
	}
}
.page-id-15986 .site-main div.uk-card-default {
	background:#4c4c4c;
}
.page-id-15986 .site-main div.uk-card-default h2 {
	color:#20BBB2;
}
.page-id-15986 h1 {
	color:#20BBB2;
}
.widget_twitter-timeline-list h2 {
	color:#20BBB2;
}
div.entry-meta a {
	color: #fff;
}
h2.entry-title.uk-card-title.uk-text-white a {
	color: #fff;
}
span.byline {
	display:none!important;
}
span.author.vcard {
	display:none;
}
div.woocommerce.columns-4 ul.products li h3 {
	color:#fff;
}
h1.product_title.entry-title {
	color:#fff;
}
span.woocommerce-Price-amount.amount {
	color: #20BBB2;
}
p.stock.in-stock {
	color:#fff;
}
div#tab-description h2 {
	color:#fff;
}
.productdescription {
	color:#fff;
}
.entry-content a img,
.widget a img {
	-webkit-box-shadow: none;
	box-shadow: none;
}

div#event-sponsors {
	/**background: linear-gradient(to bottom, rgba(242,242,242,1) 0%,rgba(204,204,204,1) 100%)!important;**/
	/**border: 1px solid #cac8c8;**/
}
.uk-list-striped > li:nth-of-type(2n+1) {
	background: #585858!important;
}
li.uk-active a {
	color: #20BBB2!important;
}
.uk-grid {
	margin-left: 0px!important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 23.05%;}
i.fa.fa-twitter {margin-right:0px!important;}
i.fa.fa-facebook {margin-right:0px!important;}
i.fa.fa-instagram {margin-right:0px!important;}

button.single_add_to_cart_button.alt {
	background: #15c700;
}

.uk-accordion-title::after svg {
	color:red;
}
.match-score {
	float:right;
	padding-right:2em;
}
.radius-top {
	border-radius: 1em 1em 0em 0em;
}
.radius-bottom {
	border-radius: 0em 0em 1em 1em;
}
.uk-card-default .uk-card-header {
	border-bottom:none!important;
}
.uk-table-hover tbody tr:hover, .uk-table-hover>tr:hover {
	background: #222!important;
}
.uk-table-striped tbody tr:nth-of-type(odd), .uk-table-striped>tr:nth-of-type(odd) {
	border-top:1px solid #737373!important;
	border-bottom:1px solid #737373!important;
}
tr {
	border-bottom:1px solid #737373!important;
}
.ctct-form-embed.form_0 .ctct-form-defaults{
background:#212427!important;}
#ctct_recaptcha_0 {
	visibility:hidden!important;
}
.page-id-21238 .site-content {
	padding:0em;
}
.page-id-16186 .site-content {
	padding:0em;
}
.page-id-15986 .site-content {
	padding:0em;
}
.postid-15962 .site-content {padding:0em;}
.postid-16038 .site-content {padding:0em;}

div#map_inner div:last-of-type {  
 /**visibility:hidden;**/
}
tt_sm_map {
	visibility: visible!important;
}
article#panel4 {
	margin-top:1em;
}
@media screen and (max-width: 30em) {
#cities {
	font-size: .55rem;
}
}

@media screen and (min-width: 30em) {
div.map-dates {
padding-left:5em;	
}
}

@media screen and (max-width: 1400px){

.uk-text-lead {
	font-size:1rem!important;
}}
div#newsletter label {
	color:#fff;
}
div#newsletter input {
	padding:.1em;
}
#ctct-submitted {
	padding: .7em!important;
	background-color:#20BBB2;
}
div.ctct-disclosure {
	visibility:hidden;
}
.su-posts-teaser-loop .su-post-thumbnail {
	width: 20%!important;
	height: auto!important;
}
table.#.sample-boxed-1-title thead {
	visibility:collapse!important;
}
#sample-boxed-1-pagination{
	color: #ffffff;
}
table.sample-boxed-1-title {
	visibility:collapse!important;
}
.page-template-archive-players ul {
	list-style:none;
}

.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
	color: #ffffff;
	box-shadow: none;
}
.sample-boxed-1 thead th {
	background: #272F73!important;
}

table.variations label {
color: #ffffff;
}
.woocommerce-variation-description {
	color: #ffffff;
}
div.product_meta {
	color: #ffffff;
}
ol.flex-control-nav.flex-control-thumbs {border:none;}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents thead {
	color:#ffffff;
}
div.coupon button {
	background-color:#20BBB2;
}
[name=update_cart] {
	background-color:#20BBB2;	
}
div.cart-collaterals {
	color: #ffffff;
}
div.cart_totals.calculated_shipping h2 {
	color: #ffffff;
}
div.wc-proceed-to-checkout {
	background: #272f73;

}
a.checkout-button {
	color: #ffffff;
}
h2.woocommerce-loop-product__title {
	color:#ffffff;
}
.wc-tab {
	padding-right:2em;
}
div.productdescription2 h3 {
	color: #20BBB2;
}
.xoo-wsc-icon-basket1.xoo-wsc-bki::before {
	content:none!important;
}
.category-latest-news div.xoo-wsc-modal {
	visibility:hidden;
}
form.checkout.woocommerce-checkout {

}
div.woocommerce-billing-fields h3 {
	color:#ffffff;
}
div.woocommerce-billing-fields p label {
	color: #ffffff;
}
div.woocommerce-shipping-fields p label {
	color:#ffffff;
}
#ship-to-different-address label span {
	color: #ffffff;
}
#order_comments_field label {
	color: #ffffff;
}
#order_review {
	color: #ffffff;
}
#order_review_heading {
	color: #ffffff;
}
button#place_order {
	background: #272f73;
}
li.wc_payment_method.payment_method_authorize_net_dpm label {
	color: #ffffff;
}
div.woocommerce-form-coupon-toggle {
	visibility:hidden;
}
p.stock.out-of-stock {
	color: red;
}
div.woocommerce ul.order_details {
	color: #ffffff;
}
div.woocommerce p {
	color: #ffffff;
}
div.woocommerce form p.form-row.form-row-wide label {
	color: #ffffff;
}
div.woocommerce form p.form-row.form-row-first label {
	color: #ffffff;
}
div.woocommerce form p.form-row.form-row-last label {
	color: #ffffff;
}  
input.submit.buy.button {
	background: #272F73;
}
@media only screen and (max-width:767px)
{
ul.tabs.wc-tabs {
	padding-left: 3px;
}
.woocommerce-tabs li {
	margin-right: 0em;
}
}

.site-header-la {
	height: 95px;
	position: relative;
}
h2.woocommerce-order-details__title {
	color:#20BBB2;
}
th.woocommerce-table__product-name.product-name {color:#ffffff;}
th.woocommerce-table__product-table.product-total {color:#ffffff;}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {color:#ffffff;}
h2.woocommerce-column__title {color:#20BBB2;}
section.woocommerce-customer-details address {color:#ffffff;}
li.wc_payment_method.payment_method_authorize label {
	color:#FFF;
}
div.payment_box.payment_method_authorize { background:#505050;}
div.wc_payment_method.payment_box { background:#505050;}
input#submit_authorize_payment_form.button {background-color:#272f73;}
section#custom_html-3 {margin-bottom:0px; padding-bottom:0px;}
section#custom_html-4 {margin-bottom:0px; padding-bottom:0px;}
section#custom_html-3 div.uk-card-header {padding-bottom:0px;}

.secondary-text-color {
	color:#20BBB2;
}
.purchase-tickets-button {
	background-color:#6dbab1!important;
}
.vip-packages-button {
	background-color:#272F73!important;
}